#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-Cbpwi2jz0vl50a3yBm3GGL
key:                  hls-eval-plugin-1.5.0.0-Cbpwi2jz0vl50a3yBm3GGL
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1e0d135e7f588ad0255b194f33026ada
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-Cbpwi2jz0vl50a3yBm3GGL
depends:
    Diff-0.4.1-8BrI4Pg9PMJBWhXGls7PM9
    QuickCheck-2.14.3-LCsv9wYGoQYCenYxAs7qF3
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-LNEIdmghQH4GSZXZNVj6uL
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hls-graph-1.9.0.0-qw3P1Ypur6HRefPuhGbd4
    hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-1.6.0.0-KJJ2XFyjsGGKSf3m1wwPr5
    lsp-types-1.6.0.0-3DJ28XVSVWT6AHAT5YrXb
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-4Kpf0BigfKY8wI13D3Axpa
    safe-exceptions-0.1.7.4-LjitcHR5Qzp2fJSiBjVPzS text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-KDb4wZM5NxjDfwcvgFyJuw
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

